
Redmine - Defect #20993

auto-importing GPG signature file

2015-10-15 01:31 - Monty Cantsin

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

When replying to a Redmine mail by e-mail, with a GPG signed mail, redmine automatically adds the attached signature file

(siganture.asc) to the respective issue/task of the project.

For users using GPG signed e-mails by default, this ads a lot of unnecessary editing, - deleting of signature.asc files, - in Redmine.

Would be nice to have a filter within redmine that recognizes such files.

Related issues:

Is duplicate of Redmine - Feature #3413: Exclude attachments from incoming em... Closed 2009-05-25

History

#1 - 2015-10-15 04:27 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

You can exclude at "Exclude attachments by name" setting.

#2 - 2015-10-15 04:31 - Toshi MARUYAMA

- Resolution changed from Invalid to Duplicate

#3 - 2015-10-15 04:31 - Toshi MARUYAMA

- Is duplicate of Feature #3413: Exclude attachments from incoming emails based on file name added
